:host {
    padding: 0 24px;
    height: 100vh;
    display: flex;
    align-items: center;
    .editor {
        &__panel {
            flex: 1;
            background-color: #f9f9f9;
            transition: all ease 400ms;
            padding: 24px;
            padding-top: 12px;
            margin-left: 24px;
            border: 1px solid #f9f9f9;
            box-shadow: 0px 2px 0px #f3f3f3;
            border-radius: 25px;
            &:last-child {
                border-right: none;
            }
            &__input {
                display: flex;
                flex-direction: column;
            }
            &__actions {
                margin-top: 24px;
                display: flex;
                > * {
                    flex: 1;
                }
            }
        }
    }
}